## pymssql 2.2.11

=== docs/requirements.txt ===
setuptools_scm[toml]>=5.0,<7.0
sphinx
sphinx_rtd_theme
sphinx-copybutton
sphinx_toggleprompt
