=== debian/control ===
Source: pymssql
Section: python
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Geoffrey Thomas <geofft@ldpreload.com>
Build-Depends: debhelper (>= 9),
               python-all-dev (>= 2.7),
               python3-all-dev,
               freetds-dev,
               dh-python,
               python-setuptools,
               python3-setuptools,
               cython,
               cython3
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pymssql.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymssql.git

Package: python-pymssql
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python database access for MS SQL server and Sybase - Python 2
 This package contains a Python module allowing direct access to
 Microsoft SQL server and Sybase databases. It is designed for
 simplicity and performance, and conforms to Python DB-API 2.0.
 .
 It also includes a Nagios plugin to check MS SQL servers remotely.

Package: python3-pymssql
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Python database access for MS SQL server and Sybase - Python 3
 This package contains a Python module allowing direct access to
 Microsoft SQL server and Sybase databases. It is designed for
 simplicity and performance, and conforms to Python DB-API 2.0.
