=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pymssql

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# Don't run tests, since they require an MS-SQL server.
