## pymssql 2.1.4%2Bdfsg

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://pypi.debian.net/pymssql/pymssql-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
