## pymssql 2.1.4+dfsg

=== debian/changelog ===
pymssql (2.1.4+dfsg-3build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:06 +0100

pymssql (2.1.4+dfsg-3build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:17:55 +0000

pymssql (2.1.4+dfsg-3) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Håvard Flaget Aasen ]
  * Add 0003-Remove-platform.linux_distribution.patch closes: #942791
  * Bump debhelper to 12
  * Set dpmt as maintainer closes: #930140
  * Add Rules-Requires-Root
  * Add salsa CI

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 29 Dec 2019 10:28:21 +0100

pymssql (2.1.4+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 11 Aug 2019 01:16:47 +0500

pymssql (2.1.4+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Sophie Brun ]
  * d/copyright: update excluded files
  * New upstream version 2.1.4+dfsg
  * Remove useless debian/python-pymssql.install
  * Update d/control to remove information about nagios
  * Add maintscript to remove obsolete nagios-plugin conffile
  * Update build-depends for latest upstream release: use recent freetds
    (Closes: #891670)
  * Update debian/copyright
  * Add a patch to fix spelling error
  * Add autopkgtest-pkg-python
  * Bump Standards-Version to 4.3.0
  * Add hardening build

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Jan 2019 11:08:20 +0100
