=== debian/control ===
Source: pymssql
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Geoffrey Thomas <geofft@ldpreload.com>
Build-Depends: debhelper-compat (= 12),
               python3-all-dev,
               freetds-dev (>= 0.95),
               dh-python,
               python3-setuptools,
               cython3 (>= 0.19.1)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/pymssql/pymssql
Vcs-Git: https://salsa.debian.org/python-team/modules/pymssql.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pymssql
TestSuite: autopkgtest-pkg-python

Package: python3-pymssql
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Python database access for MS SQL server and Sybase - Python 3
 This package contains a Python module allowing direct access to
 Microsoft SQL server and Sybase databases. It is designed for
 simplicity and performance, and conforms to Python DB-API 2.0.
 .
 This package installs the library for Python 3.
