=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pymssql
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	# Don't run tests, since they require an MS-SQL server.
