## pymssql 2.2.2

=== debian/changelog ===
pymssql (2.2.2-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license LGPL-2.1+.
  * Remove constraints unnecessary since buster:
    + Remove 1 maintscript entries from 1 files.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Håvard Flaget Aasen ]
  * New upstream version 2.2.2
  * Drop all patches except fix-spelling-error.patch.
  * No longer repack source tarball.
  * d/rules: Set environment variables when building.
  * Bump debhelper to 13.
  * Update standards version to 4.6.0, no changes needed.
  * d/control: Fix capitalization in testsuite field.
  * d/watch: Bump to version 4.
  * d/source/options: Prevent ftbfs when building twice in a row.
  * Run wrap-and-sort.

  [ Jeroen Ploemen ]
  * Copyright: bump upstream year to 2021.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 27 Nov 2021 10:17:31 +0000
