=== debian/control ===
Source: pymssql
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Geoffrey Thomas <geofft@ldpreload.com>,
Build-Depends: cython3 (>= 0.29.1),
               debhelper-compat (= 13),
               dh-python,
               freetds-dev (>= 0.95),
               python3-all-dev,
               python3-setuptools,
               python3-setuptools-scm,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/pymssql/pymssql
Vcs-Git: https://salsa.debian.org/python-team/packages/pymssql.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymssql
Testsuite: autopkgtest-pkg-python

Package: python3-pymssql
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: Python database access for MS SQL server and Sybase - Python 3
 This package contains a Python module allowing direct access to
 Microsoft SQL server and Sybase databases. It is designed for
 simplicity and performance, and conforms to Python DB-API 2.0.
 .
 This package installs the library for Python 3.
