=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=pymssql
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export LINK_FREETDS_STATICALLY = NO
+export LINK_OPENSSL = NO
 
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
