## pymssql 2.2.11

=== debian/changelog ===
pymssql (2.2.11-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:24:34 +0000

pymssql (2.2.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Jeroen Ploemen ]
  * Team upload.
  * New upstream version 2.2.11. (Closes: #1056843, #1029704)
  * Control: add build-deps on libkrb5-dev, pybuild-plugin-pyproject;
    bump version requirement for cython to 0.29.21 in line with
    upstream requirements.
  * Rules: set LINK_KRB5.
  * Rules: remove override of dh_auto_test; instead only run tests that
    do not require a MSSQL server.
  * Control: build-dep on python3-psutil, python3-pytest, and python3-
    pytest-timeout to support running the upstream testsuite.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 27 Dec 2023 12:49:48 +0000
