=== debian/control ===
--- 
+++ 
@@ -3,14 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Geoffrey Thomas <geofft@ldpreload.com>,
-Build-Depends: cython3 (>= 0.29.1),
+Build-Depends: cython3 (>= 0.29.21),
                debhelper-compat (= 13),
                dh-python,
                freetds-dev (>= 0.95),
+               libkrb5-dev,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
                python3-setuptools-scm,
-Standards-Version: 4.6.0
+               python3-psutil <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pymssql/pymssql
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymssql.git
