## pymssql 2.3.1

=== debian/changelog ===
pymssql (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Remove deprecated unittest.makeSuite() (closes: #1081620).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 00:09:22 +0000
