## pymssql 2.3.2

=== debian/changelog ===
pymssql (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Nov 2024 11:24:33 +0000
