=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Geoffrey Thomas <geofft@ldpreload.com>,
-Build-Depends: cython3 (>= 0.29.21),
+Build-Depends: cython3 (>= 3.0.10),
                debhelper-compat (= 13),
                dh-python,
                freetds-dev (>= 0.95),
@@ -14,6 +14,7 @@
                python3-setuptools-scm,
                python3-psutil <!nocheck>,
                python3-pytest <!nocheck>,
+               python3-pytest-subtests <!nocheck>,
                python3-pytest-timeout <!nocheck>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
