=== docs/requirements.txt ===
setuptools_scm[toml]>=5.0,<9.0
sphinx
sphinx_rtd_theme
sphinx-copybutton
sphinx_toggleprompt
