=== debian/changelog ===
pymssql (2.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 17:03:20 +0100
