=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Geoffrey Thomas <geofft@ldpreload.com>,
 Build-Depends: cython3 (>= 3.0.10),
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                freetds-dev (>= 0.95),
                libkrb5-dev,
                pybuild-plugin-pyproject,
@@ -16,12 +16,12 @@
                python3-pytest <!nocheck>,
                python3-pytest-subtests <!nocheck>,
                python3-pytest-timeout <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pymssql/pymssql
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymssql.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymssql
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pymssql
 Architecture: any
