=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export PYBUILD_TEST_ARGS = --skip-mssql-server-required
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
