## pymssql 2.3.9

=== debian/changelog ===
pymssql (2.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 17:03:02 +0000
