=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
                python3-pytest-subtests <!nocheck>,
                python3-pytest-timeout <!nocheck>,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/pymssql/pymssql
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymssql.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymssql
