## pymssql 2.3.10

=== docs/requirements.txt ===
setuptools_scm[toml]>=5.0,<10.0
sphinx
sphinx_rtd_theme
sphinx-copybutton
sphinx_toggleprompt
