=== debian/changelog ===
pymssql (2.3.10-2) unstable; urgency=medium

  * Team upload.
  * pytest-subtests is included in Pytest 9.0.1+,
    drop dependency on standalone python3-pytest-subtests
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Dec 2025 14:18:46 +0100

pymssql (2.3.10-1) unstable; urgency=medium

  * switch to DEP-14 layout
  * New upstream version 2.3.10
  * use FSF web address, rather than old snail-mail
  * add myself to uploaders

 -- Joseph Nahmias <jello@debian.org>  Mon, 01 Dec 2025 23:16:02 -0500
