=== debian/control ===
Source: pymssql
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Geoffrey Thomas <geofft@ldpreload.com>,
 Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3 (>= 3.0.10),
 freetds-dev (>= 0.95),
 libkrb5-dev,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-psutil <!nocheck>,
 python3-pytest (>= 9.0.1) <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.3
Homepage: https://github.com/pymssql/pymssql
Vcs-Git: https://salsa.debian.org/python-team/packages/pymssql.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pymssql
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pymssql
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python database access for MS SQL server and Sybase - Python 3
 This package contains a Python module allowing direct access to
 Microsoft SQL server and Sybase databases. It is designed for
 simplicity and performance, and conforms to Python DB-API 2.0.
 .
 This package installs the library for Python 3.
